You are Here:
Translations are underway - See Linux Lite Software Development Section



Install Updates Error log

Author (Read 591 times)

0 Members and 1 Guest are viewing this topic.

Re: Install Updates Error log
« Reply #3 on: February 22, 2022, 04:59:52 AM »
 

ve2akd

  • New to Forums
  • *
  • 5
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • Kernel: 5.x
Thanks, it seems to have worked!!
Surprised, it did not work on an other portable!!

I feel stupid now!! :banghead

P
 

Re: Install Updates Error log
« Reply #2 on: February 21, 2022, 03:03:45 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1820
    Posts
  • Reputation: 281
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@ve2akd

In terminal (Ctrl Alt T)  type the command
Code: [Select]
sudo dpkg --configure -a
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

Install Updates Error log
« Reply #1 on: February 21, 2022, 02:09:12 PM »
 

ve2akd

  • New to Forums
  • *
  • 5
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.8 64bit

  • Kernel: 5.x
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
How do i do that??
Pierre
« Last Edit: September 27, 2022, 10:42:56 PM by firenice03 »
 

 

-->
X Close Ad

Translations are underway - See Linux Lite Software Development Section